uuid: 1e630114-7de1-4b3c-912d-f60ba3f99b6f
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_block
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.bp_block
target_entity_type_id: paragraph
target_bundle: bp_block
default_langcode: site_default
language_alterable: false
